This project contains 1 outdated main dependency.

Crate futures-macro

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 proc-macro2^1.01.0.83up to date
 quote^1.01.0.36up to date
 syn^1.0.562.0.66out of date